/* mnain menu styles */

.lv .menu-home {
  left: 0.5%;
}

.lv .menu-home .text {
  position: relative;
  max-width: 575px;
  margin: 0 auto;
  top: -46%;
}

.lv .menu-home p {
  margin: 10% 0 5% 0;
}

.lv .menu-home .ball {
  position: relative;
  flex-shrink: 0;
  left: 25%;
  width: 100%;
  height: 100%;
  border-radius: 100% 15% 225% 75%;
  overflow: hidden;
}

.lv .menu-home .background {
  position: relative;
  z-index: 0;
  top: 0;
  left: 0;
  flex-shrink: 0;
  width: 100vw;
  background-color: hsla(234deg, 100%, 89%, 0.72);
  height: 42%;
}

.lv .menu-home #gradient {
  width: 100%;
  height: 100%;
  opacity: 25%;
  z-index: 0;
}

@media (min-width: 820px) {
  .lv .menu-home .text {
    top: -62.5%;
  }

  .lv .menu-home .background {
    height: 54%;
  }
    .lv .menu-home .ball {
  border-radius: 25% 7% 70% 28%;
  top: -2.5%;
}
}


@media (min-width: 960px) {
  .lv .menu-home .text {
    top: -51.5%;
  }

  .lv .menu-home .background {
    height: 47%;
  }
}

@media (min-width: 1140px) {
  .lv .menu-home .text {
    top: -51.5%;
  }

  .lv .menu-home .background {
    height: 47%;
  }
  .lv .menu-home .ball {
  border-radius: 100% 15% 225% 75%;
}
}

@media (min-width: 1320px) {
  .lv .menu-home .text {
    top: -47%;
  }

  .lv .menu-home .background {
    height: 43%;
  }
    .lv .menu-home p {
    margin:8% 0 4% 0;
  }
}

@media (min-width: 1570px) {
  .lv .menu-home .text {
    top: -42%;
  }

  .lv .menu-home .background {
    height: 38%;
  }

  .lv .menu-home p {
    margin:8% 0 4% 0;
  }
}
